Bug 1262710 - Review Request: golang-github-ncw-swift - Go language interface to Swift
Summary: Review Request: golang-github-ncw-swift - Go language interface to Swift
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-14 07:39 UTC by Jan Chaloupka
Modified: 2018-02-28 18:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-28 18:48:29 UTC
lsm5: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Jan Chaloupka 2015-09-14 07:39:05 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-ncw-swift/golang-github-ncw-swift.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-ncw-swift/golang-github-ncw-swift-0-0.1.git22c8fa9.fc20.src.rpm

Description: Go language interface to Swift

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=11077128

$ rpmlint golang-github-ncw-swift-0-0.1.git22c8fa9.fc20.src.rpm golang-github-ncw-swift-devel-0-0.1.git22c8fa9.fc20.noarch.rpm golang-github-ncw-swift-unit-test-0-0.1.git22c8fa9.fc20.x86_64.rpm
golang-github-ncw-swift-unit-test.x86_64: E: devel-dependency golang-github-ncw-swift-devel
3 packages and 0 specfiles checked; 1 errors, 0 warnings.

Comment 1 Lokesh Mandvekar 2015-09-15 13:21:41 UTC
- Spec file conforms to current golang packaging draft.
- only sources installed
- license correct and valid.

package approved

Comment 2 Jan Chaloupka 2015-09-15 17:55:59 UTC
New Package SCM Request
=======================
Package Name: golang-github-ncw-swift
Short Description: Go language interface to Swift
Upstream URL: https://github.com/ncw/swift
Owners: fpokorny jchaloup
Branches: f23 f22 f21 el6
InitialCC: golang-sig

Comment 3 Gwyn Ciesla 2015-09-15 18:21:49 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2015-09-16 07:48:52 UTC
golang-github-ncw-swift-0-0.1.git22c8fa9.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15995

Comment 5 Fedora Update System 2015-09-16 07:50:29 UTC
golang-github-ncw-swift-0-0.1.git22c8fa9.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15996

Comment 6 Fedora Update System 2015-09-16 07:50:43 UTC
golang-github-ncw-swift-0-0.1.git22c8fa9.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8107

Comment 7 Fedora Update System 2015-09-16 17:51:17 UTC
golang-github-ncw-swift-0-0.1.git22c8fa9.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-ncw-swift'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15995

Comment 8 Fedora Update System 2015-09-16 23:51:02 UTC
golang-github-ncw-swift-0-0.1.git22c8fa9.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-ncw-swift'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8107

Comment 9 Fedora Update System 2015-09-17 01:05:32 UTC
golang-github-ncw-swift-0-0.1.git22c8fa9.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-ncw-swift'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15996

Comment 10 Fedora Update System 2015-10-03 17:58:04 UTC
golang-github-ncw-swift-0-0.1.git22c8fa9.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-09-18 07:55:48 UTC
golang-github-ncw-swift-0-0.9.git9d3f812.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4c5a8841a5

Comment 12 Fedora Update System 2017-09-19 06:50:58 UTC
golang-github-ncw-swift-0-0.9.git9d3f812.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4c5a8841a5

Comment 13 Fedora Update System 2018-02-28 18:48:29 UTC
golang-github-ncw-swift-0-0.9.git9d3f812.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.